View Issue Details

IDProjectCategoryView StatusLast Update
0000259ascendtestingpublic2011-02-22 12:14
Reporterjohn 
Assigned Tojohn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version0.9.8Fixed in Version0.9.8 
Summary0000259: Move ospath.c and env.c tests int o a CUnit test
DescriptionIn order that the ospath and env.c tests can be part of regular testing, the test code in those files needs to be moved / reformulated.
TagsNo tags attached.

Relationships

Activities

john

2006-05-26 14:19

administrator   ~0000356

this is not critical for the 0.9.6 release.

john

2011-02-22 12:13

administrator   ~0000675

fixed in changeset 3249.

Issue History

Date Modified Username Field Change
2006-05-16 06:52 john New Issue
2006-05-16 06:52 john Target release => 0.9.6
2006-05-26 14:19 john Target release 0.9.6 => 1.0
2006-05-26 14:19 john Note Added: 0000356
2008-02-10 17:58 john Status new => assigned
2008-02-10 17:58 john Assigned To => john
2009-05-01 16:52 john Target Version => 0.9.7
2009-05-01 17:58 john Target Version 0.9.7 => 1.0
2009-05-01 18:03 john Target Version 1.0 => 0.9.7
2011-02-22 12:13 john Note Added: 0000675
2011-02-22 12:13 john Status assigned => resolved
2011-02-22 12:13 john Fixed in Version => 0.9.8
2011-02-22 12:13 john Resolution open => fixed
2011-02-22 12:14 john Target Version 0.9.7 => 0.9.8